## pdm-pep517 1.0.4+ds1

=== debian/changelog ===
pdm-pep517 (1.0.4+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/README.Debian: Add hints for pdm-pep517 backend users.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Aug 2022 14:13:54 -0400

pdm-pep517 (1.0.3+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Jul 2022 15:52:47 -0400

pdm-pep517 (1.0.2+ds1-2) unstable; urgency=high

  * debian/tests/autopkgtest-pkg-python.conf: Fix autopkgtest import name.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Jul 2022 10:46:05 -0400

pdm-pep517 (1.0.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/control: Use autopkgtest-pkg-python testsuite.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jul 2022 12:53:45 -0400

pdm-pep517 (1.0.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Jul 2022 14:53:02 -0400

pdm-pep517 (1.0.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1014055)

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Jun 2022 10:51:17 -0400
