=== debian/control ===
Source: pdm-pep517
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 git <!nocheck>,
 pybuild-plugin-pyproject,
 python3,
 python3-boolean,
 python3-cerberus,
 python3-dev <!nocheck>,
 python3-license-expression,
 python3-packaging (>= 21),
 python3-pkg-resources,
 python3-pyparsing (>= 3.0.7),
 python3-pytest <!nocheck>,
 python3-setuptools <!nocheck>,
 python3-tomli,
 python3-tomli-w (>= 1.0.0),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/pdm-project/pdm-pep517
Vcs-Git: https://salsa.debian.org/python-team/packages/pdm-pep517.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pdm-pep517
Testsuite: autopkgtest-pkg-python

Package: python3-pdm-pep517
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-boolean,
 python3-cerberus,
 python3-license-expression,
 python3-packaging,
 python3-pkg-resources,
 python3-pyparsing,
 python3-tomli,
 python3-tomli-w,
Description: Yet another PEP 517 backend for PDM projects
 This is the backend for PDM projects, while you can also use it alone.
 It reads the metadata of PEP 621 format and coverts it to Core metadata.
