=== debian/watch ===
version=4
opts="uversionmangle=s/a\d//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,oversionmangle=s/(.*)/$1+ds1/" \
 https://github.com/pdm-project/pdm-pep517/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
