## pdm-pep517 1.1.2+ds1

=== debian/changelog ===
pdm-pep517 (1.1.2+ds1-1) unstable; urgency=medium

  * new upstream legacy release.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Feb 2023 22:50:02 -0500

pdm-pep517 (1.1.1+ds1-1) unstable; urgency=medium

  * New upstream legacy release.
  * debian/patches: Update and drop backported patches.
  * debian/watch: Monitor legacy 1.x branch.
  * debian/control:
    + Update homepage URL.
    + Tighten version requirement of python3-packaging (23+).

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Jan 2023 12:01:14 -0500

pdm-pep517 (1.0.6+ds1-2) unstable; urgency=high

  * debian/patches/0002-scm.py-Patch-for-python3-packaging-22.patch:
    Cherry-pick upstream fix on compatibility with new python3-packaging.
    (Closes: #1027496)

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Jan 2023 14:30:23 -0500

pdm-pep517 (1.0.6+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 27 Nov 2022 14:34:52 -0500

pdm-pep517 (1.0.5+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/watch: Use dversionmangle=auto (lintian).

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Oct 2022 17:00:27 -0400
