=== debian/control ===
--- 
+++ 
@@ -14,16 +14,16 @@
  python3-cerberus,
  python3-dev <!nocheck>,
  python3-license-expression,
- python3-packaging (>= 21),
+ python3-packaging (>= 23),
  python3-pkg-resources,
  python3-pyparsing (>= 3.0.7),
  python3-pytest <!nocheck>,
  python3-setuptools <!nocheck>,
  python3-tomli,
  python3-tomli-w (>= 1.0.0),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/pdm-project/pdm-pep517
+Homepage: https://github.com/pdm-project/pdm-backend/tree/legacy
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdm-pep517.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdm-pep517
 Testsuite: autopkgtest-pkg-python
