## pdm-pep517 1.1.3+ds1

=== debian/changelog ===
pdm-pep517 (1.1.3+ds1-1~exp1) experimental; urgency=medium

  * New upstream legacy release.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Apr 2023 15:45:11 -0400
