## pdm-pep517 1.1.4+ds1

=== debian/changelog ===
pdm-pep517 (1.1.4+ds1-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Feb 2024 14:04:16 -0500

pdm-pep517 (1.1.4+ds1-1) unstable; urgency=medium

  * new upstream legacy release.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 11:58:30 -0400
