=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: pdm-pep517
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -41,6 +39,9 @@
  python3-pyparsing,
  python3-tomli,
  python3-tomli-w,
-Description: Yet another PEP 517 backend for PDM projects
+Description: Yet another PEP 517 backend for PDM projects (Legacy)
  This is the backend for PDM projects, while you can also use it alone.
  It reads the metadata of PEP 621 format and coverts it to Core metadata.
+ .
+ This package has been superceded by pdm-backend. All users should migrate
+ to pdm-backend as soon as possible.
